## check-postgres 2.14.3

=== debian/changelog ===
check-postgres (2.14.3-1) unstable; urgency=low

  * Initial release (closes: #602441)

 -- Peter Eisentraut <petere@debian.org>  Tue, 30 Nov 2010 21:40:35 +0200
