=== debian/control ===
Source: check-postgres
Section: database
Priority: optional
Maintainer: Peter Eisentraut <petere@debian.org>
Build-Depends: debhelper (>= 7.0.50~), perl
Standards-Version: 3.9.1
Homepage: http://bucardo.org/wiki/check_postgres

Package: check-postgres
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, perl, postgresql-client
Enhances: postgresql
Description: script for monitoring PostgreSQL databases
 check_postgres is a Perl script that runs many different tests
 against one or more Postgres databases.  It uses the psql program to
 gather the information, and outputs the results in one of three
 formats: Nagios, MRTG, or simple.
