## check-postgres 2.16.0

=== debian/changelog ===
check-postgres (2.16.0-2) unstable; urgency=low

  * Merge my rouge packaging into Peter's package. Luckily, everything was
    pretty compatible.  Closes: #635163.
  * Prevent running of the "cleanup" test on clean, this would need DBI in the
    Build-Depends and we don't run the test suite anyway.

 -- Christoph Berg <myon@debian.org>  Fri, 29 Jul 2011 23:48:15 +0200

check-postgres (2.16.0-1) unstable; urgency=low

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Thu, 14 Jul 2011 16:43:32 +0200
