## check-postgres 2.18.0

=== debian/changelog ===
check-postgres (2.18.0-1) unstable; urgency=low

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Wed, 05 Oct 2011 16:43:27 +0200
