=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

DESTDIR = $(CURDIR)/debian/check-postgres

override_dh_auto_install:
	dh_auto_install
# drop .pl extension from script
	mv $(DESTDIR)/usr/bin/check_postgres.pl $(DESTDIR)/usr/bin/check_postgres
	mv $(DESTDIR)/usr/share/man/man1/check_postgres.pl.1p $(DESTDIR)/usr/share/man/man1/check_postgres.1p
	sed -i 's/check_postgres\.pl/check_postgres/g' $(DESTDIR)/usr/bin/check_postgres $(DESTDIR)/usr/share/man/man*/*
# install symlinks
	cd $(DESTDIR)/usr/bin && perl ./check_postgres --symlinks
	for f in $(DESTDIR)/usr/bin/check_postgres_*; do ln -s check_postgres.1p.gz $(DESTDIR)/usr/share/man/man1/`basename $$f`.1p.gz; done

override_dh_auto_test:
# Tests require running database server.
