## check-postgres 2.19.0

=== debian/changelog ===
check-postgres (2.19.0-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Christoph Berg <myon@debian.org>  Thu, 11 Apr 2013 10:41:16 +0200

check-postgres (2.19.0-1) unstable; urgency=low

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Tue, 24 Jan 2012 12:35:02 +0100
