## check-postgres 2.20.0

=== debian/changelog ===
check-postgres (2.20.0-1.pgdg+1) sid-pgdg; urgency=low

  * Rebuild for sid-pgdg (jenkins-check-postgres-source-
    distribution=sid-3, svn revision 798)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Wed, 20 Mar 2013 16:12:54 +0100

check-postgres (2.20.0-1) experimental; urgency=low

  [ Peter Eisentraut ]
  * Improve watch file

  [ Christoph Berg ]
  * New upstream release.
  * Add testsuite runner (not used yet).

 -- Christoph Berg <myon@debian.org>  Wed, 20 Mar 2013 16:07:18 +0100
