=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: check-postgres
+Priority: optional
 Section: database
-Priority: optional
 Maintainer: Peter Eisentraut <petere@debian.org>
+Uploaders: Christoph Berg <myon@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), perl
-Standards-Version: 3.9.1
-Homepage: http://bucardo.org/wiki/check_postgres
+Standards-Version: 3.9.4
+Homepage: http://bucardo.org/wiki/Check_postgres
+Vcs-Svn: svn://svn.debian.org/pkg-postgresql/trunk/check-postgres
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-postgresql/trunk/check-postgres/
 
 Package: check-postgres
 Architecture: all
