## check-postgres 2.20.1

=== debian/changelog ===
check-postgres (2.20.1-1) unstable; urgency=low

  * New upstream release.
  * Run testsuite on build; disable "new version" tests because they need
    networking.
  * Repository moved to git.

 -- Christoph Berg <myon@debian.org>  Tue, 02 Jul 2013 09:46:32 +0200
