=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Section: database
 Maintainer: Peter Eisentraut <petere@debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), perl
+Build-Depends: debhelper (>= 7.0.50~), perl, libdbd-pg-perl, postgresql
 Standards-Version: 3.9.4
 Homepage: http://bucardo.org/wiki/Check_postgres
-Vcs-Svn: svn://svn.debian.org/pkg-postgresql/trunk/check-postgres
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-postgresql/trunk/check-postgres/
+Vcs-Git: git://anonscm.debian.org/pkg-postgresql/check-postgres.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/check-postgres.git
 
 Package: check-postgres
 Architecture: all
