## check-postgres 2.21.0

=== debian/changelog ===
check-postgres (2.21.0-3) unstable; urgency=medium

  * t/02_replicate_row.t: Mark MRTG output test as TODO, it fails too often
    without a real reason.  Closes: #775644.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 26 Jan 2015 18:13:16 +0100

check-postgres (2.21.0-2) unstable; urgency=medium

  * Set team as maintainer.

 -- Christoph Berg <myon@debian.org>  Wed, 15 Oct 2014 22:31:18 +0200

check-postgres (2.21.0-1) unstable; urgency=low

  * New upstream release.
    + t/02_disk_space.t: Skip if "df" doesn't work.  Closes: #718052.
    + t/02_last_vacuum.t: Commit content in test table so the stats can see it.
    + check_postgres.pl, t/02_locks.t: Sort lock types.
    + t/02_new_version_*: Skip if SKIP_NETWORK_TESTS is set.
    + t/02_replicate_row.t: Set MRTG test sleep delay to 0.5s.
    + check_postgres.pl, t/02_slony_status.t: Fix for 9.3.
  * B-D on libdbd-pg-perl 2.19.3 for testing PostgreSQL >= 9.2.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 25 Sep 2013 10:31:10 +0200
