=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: check-postgres
 Priority: optional
 Section: database
-Maintainer: Peter Eisentraut <petere@debian.org>
-Uploaders: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), perl, libdbd-pg-perl, postgresql
-Standards-Version: 3.9.4
+Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
+Uploaders: Peter Eisentraut <petere@debian.org>, Christoph Berg <myon@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), perl, libdbd-pg-perl (>= 2.19.3), postgresql
+Standards-Version: 3.9.5
 Homepage: http://bucardo.org/wiki/Check_postgres
 Vcs-Git: git://anonscm.debian.org/pkg-postgresql/check-postgres.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/check-postgres.git
