## check-postgres 2.22.0

=== debian/changelog ===
check-postgres (2.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 30 Jun 2015 18:02:22 +0200
