=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
 Uploaders: Peter Eisentraut <petere@debian.org>, Christoph Berg <myon@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), perl, libdbd-pg-perl (>= 2.19.3), postgresql
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://bucardo.org/wiki/Check_postgres
 Vcs-Git: git://anonscm.debian.org/pkg-postgresql/check-postgres.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/check-postgres.git
