=== debian/watch ===
version=3
http://bucardo.org/downloads/check_postgres-(.*).tar.gz  debian  uupdate
