## check-postgres 2.22.0-98-gca1f541

=== debian/changelog ===
check-postgres (2.22.0-98-gca1f541-1.pgdg14.04+1) trusty-pgdg; urgency=medium

  * Rebuild for trusty-pgdg (jenkins-check-postgres-source-
    distribution=trusty-27,
    c13f583c1371d33cd89b8ee6e34e88ca5ce32eca/git)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Thu, 05 Oct 2017 10:36:36 +0200

check-postgres (2.22.0-98-gca1f541-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot, fixes testing with PG 9.2.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 05 Oct 2017 10:28:23 +0200

check-postgres (2.22.0-97-gd7f6475-1) unstable; urgency=medium

  * Team upload.
  * New "it's about time" upstream snapshot.
  * Enable MRTG output test in t/02_replicate_row.t again, the timeouts are
    bigger now.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 27 Sep 2017 13:21:01 +0200

check-postgres (2.22.0-3) experimental; urgency=medium

  * Remove redundant Depends: perl from control file, ${perl:Depends} will
    fill in the correct value. Spotted by Bernd Zeimetz, thanks!
  * Build-Depend on postgresql-all.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 30 Mar 2017 11:29:58 +0200

check-postgres (2.22.0-2) unstable; urgency=medium

  * t/02_disk_space.t: Relax requirements on device name.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 22 Sep 2016 15:18:36 +0200
