## check-postgres 2.23.0

=== debian/changelog ===
check-postgres (2.23.0-1) unstable; urgency=medium

  * New upstream version.
  * Point watch file at GitHub.

 -- Christoph Berg <myon@debian.org>  Tue, 31 Oct 2017 16:27:10 +0100
