=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,7 @@
 	cd $(DESTDIR)/usr/bin && ./check_postgres --symlinks
 	set -e; for f in $(DESTDIR)/usr/bin/check_postgres_*; do ln -s check_postgres.1p.gz $(DESTDIR)/usr/share/man/man1/`basename $$f`.1p.gz; done
 
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
-# Tests require running database server.
+	+debian/run-test
+endif
