## check-postgres 2.24.0

=== debian/changelog ===
check-postgres (2.24.0-3) unstable; urgency=medium

  * debian/tests/control: Install libdbd-pg-perl, and allow stderr.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 26 Jul 2018 12:14:07 +0200

check-postgres (2.24.0-2) unstable; urgency=medium

  * Move maintainer address to team+postgresql@tracker.debian.org.
  * Fix debian/tests/control file name. Thanks to Paul Gevers for helping me
    spot this!
  * debian/tests/prove: When called as root, re-exec ourselves as nobody in a
    different directory.

 -- Christoph Berg <myon@debian.org>  Wed, 25 Jul 2018 23:47:28 +0200

check-postgres (2.24.0-1) unstable; urgency=medium

  * New upstream version.
    + Supports PostgreSQL CVE-2018-1058 changes. (Closes: #897523)
  * Move packaging repository to salsa.debian.org
  * Mark package as Multi-Arch: foreign.
  * Run testsuite via autopkgtest as well.
  * Disable pkg-perl-autopkgtest's implicit build-deps check, we are not a
    perl module.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 30 May 2018 14:25:04 +0200
