=== debian/watch ===
version=4
https://github.com/bucardo/check_postgres/releases .*/check_postgres-(.*).tar.gz
