## check-postgres 2.25.0

=== debian/changelog ===
check-postgres (2.25.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 10 Feb 2020 12:00:32 +0100

check-postgres (2.24.0-4) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use correct machine-readable copyright file URI.

  [ Christoph Berg ]
  * Add debian/gitlab-ci.yml.
  * PG12: Fix t/02_connection.t, remove t/02_same_schema.t.

 -- Christoph Berg <myon@debian.org>  Thu, 07 Nov 2019 14:38:09 +0100
