=== debian/control ===
Source: check-postgres
Priority: optional
Section: database
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Peter Eisentraut <petere@debian.org>, Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 9), perl, libdbd-pg-perl (>= 2.19.3), postgresql-all
Standards-Version: 4.1.4
Homepage: http://bucardo.org/wiki/Check_postgres
Vcs-Git: https://salsa.debian.org/postgresql/check-postgres.git
Vcs-Browser: https://salsa.debian.org/postgresql/check-postgres

Package: check-postgres
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${perl:Depends}, postgresql-client
Enhances: postgresql
Description: script for monitoring PostgreSQL databases
 check_postgres is a Perl script that runs many different tests
 against one or more Postgres databases.  It uses the psql program to
 gather the information, and outputs the results in one of three
 formats: Nagios, MRTG, or simple.
