## check-postgres 2.26.0

=== debian/changelog ===
check-postgres (2.26.0-2) unstable; urgency=medium

  * Disable flaky t/02_replicate_row.t test.

 -- Christoph Berg <myon@debian.org>  Sat, 15 Feb 2025 12:45:41 +0100

check-postgres (2.26.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Aug 2023 11:10:57 +0200

check-postgres (2.25.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Update standards version to 4.6.1, no changes needed.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Nov 2022 15:14:28 +0100

check-postgres (2.25.0-4) unstable; urgency=medium

  * t/04_timeout.t: Allow yet more time for tests.

 -- Christoph Berg <myon@debian.org>  Tue, 07 Dec 2021 09:03:38 +0100

check-postgres (2.25.0-3) unstable; urgency=medium

  * check_postgres.pl: Use #!/usr/bin/perl.
  * Update homepage location.
  * t/02_txn_time.t, t/02_connection.t: Allow more time for tests.

 -- Christoph Berg <myon@debian.org>  Mon, 06 Dec 2021 14:54:17 +0100

check-postgres (2.25.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper and libdbd-pg-perl.

  [ Christoph Berg ]
  * Use `command -v` instead of `which` to find psql.
  * t/02_connection.t: Accept changed error message in PG14.
  * DH 13.

 -- Christoph Berg <myon@debian.org>  Thu, 09 Sep 2021 16:54:33 +0200
