=== debian/rules ===
--- 
+++ 
@@ -16,5 +16,5 @@
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
-	+debian/run-test
+	+debian/tests/prove
 endif
