=== debian/tests/control ===
Depends:
 libdbd-pg-perl,
 postgresql-all,
 @,
Tests: prove
Restrictions: allow-stderr
