=== debian/watch ===
version=4
https://github.com/bucardo/check_postgres/tags .*/(.*).tar.gz
